Subject: [secdir] assignments

From: Samuel Weiler <[email-masked]>
Date: Mon, 1 Aug 2011 12:16:35 -0400 (EDT)

The last assignment message was well before the Quebec meeting.

Russ Mundy is next in the rotation.

Review instructions and related resources are at:
         http://tools.ietf.org/area/sec/trac/wiki/SecDirReview

For telechat 2011-08-11

Reviewer                 LC end     Draft
Derek Atkins           T 2011-07-04 draft-ietf-roll-of0-15
Rob Austein            T 2011-07-18 draft-shiomoto-ccamp-switch-programming-05
Alan DeKok             T 2011-07-11 draft-ietf-mpls-mldp-recurs-fec-04
Sam Hartman            TR2011-07-19 draft-ietf-msec-gdoi-update-09
Love Hornquist-Astrand T 2011-07-15 draft-ietf-softwire-dslite-radius-ext-04
Joe Salowey            T 2011-05-30 draft-ietf-mpls-lsp-ping-enhanced-dsmap-10
Carl Wallace           T 2011-07-21 draft-forte-lost-extensions-07
Sam Weiler             T 2011-07-20 draft-gutmann-cms-hmac-enc-05

For telechat 2011-08-25

Reviewer                 LC end     Draft
Chris Lonvick          T 2011-08-12 draft-ietf-pim-hello-intid-01
Ondrej Sury            T 2011-06-30 draft-ietf-sidr-rescerts-provisioning-10

Last calls and special requests:

Reviewer                 LC end     Draft
Tobias Gondrom           2011-08-04 draft-doria-genart-experience-04
Jeffrey Hutzelman        2011-07-22 draft-ietf-p2psip-base-17
Charlie Kaufman          2011-07-19 draft-ietf-dane-use-cases-05
Scott Kelly              2011-08-22 draft-dijkstra-urn-ogf-06
Stephen Kent             2011-08-15 draft-ietf-karp-threats-reqs-03
Tero Kivinen             2011-08-26 draft-gundavelli-v6ops-pmipv6-address-reservations-00
Warren Kumari            2011-08-12 draft-ietf-krb-wg-clear-text-cred-01
Julien Laganier          2011-08-12 draft-ietf-lisp-lig-03
Barry Leiba              2011-08-12 draft-ietf-mpls-rsvp-te-no-php-oob-mapping-08
Matt Lepinski            2011-08-16 draft-ietf-ospf-auth-trailer-ospfv3-05
David McGrew             2011-08-24 draft-kivinen-ipsecme-secure-password-framework-01
Catherine Meadows       R2011-04-13 draft-ietf-speechsc-mrcpv2-25
Catherine Meadows        2011-08-09 draft-yevstifeyev-ion-report-06
Kathleen Moriarty        -          draft-ietf-hybi-thewebsocketprotocol-10
Russ Mundy               2011-06-30 draft-ietf-karp-design-guide-02
Tim Polk                 2011-05-11 draft-ietf-vrrp-unified-mib-09
Tina TSOU                2011-04-23 draft-shin-augmented-pake-08
Glen Zorn                2011-06-28 draft-li-pwe3-ms-pw-pon-04